API referenceWhatsApp
POST /whatsapp/catalogs
Connect a catalog to the WABA
POST
BearerAuthheader
AuthorizationBearer <token>API key sk_...
application/json- body
accountId*stringWhatsApp account id
catalogId*stringcatalogAccountId?string{wabaId, catalogs}
application/json- response
wabaId?string|nullcatalogs?array<>curl -X POST 'https://example.com/api/v1/whatsapp/catalogs' \ -H 'Content-Type: application/json' \ -d '{ "accountId": "string", "catalogId": "string"}'Example Response
{ "wabaId": "string", "catalogs": [ { "id": "string", "name": "string" } ]}